
.gogoEventsList    { padding:0px; margin:0px; }
.gogoEventsList li { padding:4px; margin:0px; }
     
.gogoEventsList h3 { padding:0px; margin:0px; font-size:1em; } 
.gogoEventsList h3 a { text-decoration: none !important;}

ol.gogoEventsList li { list-style: decimal inside; marker-offset: 2em; } 

.gogoEventsList li      { border-top:1px dotted blue; padding-top:1em; margin-top:1em; } 
.gogoEventsList li.odd  {  }
.gogoEventsList li.even { }

.gogoEventsList h3, .gogoEventsList p { margin-right:70px; }
.gogoEventsList img { float:right; margin:5px; }
.gogoEventsList li { clear:right; }

.gogoEventsList li a { display:block; margin-top:1em; }
.gogoEventsList li h3 { margin-bottom:1em; }

.gogoEventsList li:first-child { border-top:none; }


.events-categories-list li 
{
  margin:2px; padding:2px;
  display:block; width:30%; float:left; margin-left:5px; 
}

.events-list 
{
  margin-top:10px;
  clear:both;
}


.event-short-even
{
  padding:5px;
  background-color:#EFEFEF;
  border-top:1px dotted #333;
  border-bottom:1px dotted #333;
}

.event-short-odd
{
  padding:5px;
  
}

.event-short
{
  border: 1px solid transparent; 
  padding:8px; 
}

.event-short h3 { margin-top:0px; float:left; }
.event-date { clear:left; }

/*
div.event-short:hover
{
  background-color: #EEF4FB;
  border: 1px solid #9BE3FF; 
}
*/

.event-short img
{
  float:right; margin-left : 5px; margin-bottom: 5px; padding:2px; border:1px solid #DDD; background-color:white;  
}

.event-short a
{
/*  display:block;
  clear:both; */ 
  color:#8F736B;
}

.event-rss-link img 
{
  border:none; 
}

.small-calendar table {width: 199px; }
.small-calendar 
{
  margin: 0 0 10px 0;
  padding: 0px;   
  border-spacing:2;
  background-color:#FFF
}

.small-calendar td,.small-calendar th
{
    font-size: 10px;
}

.small-calendar tr.month-title-row th { background-color: #8F736B; color:white; font-size: 12px; padding-top:3px; padding-bottom:3px;}
.small-calendar th.next-month img { margin-right:3px; border:none; }
.small-calendar th.previous-month img { margin-left:3px;  border:none;  }
.small-calendar th.next-month     { text-align:right; } 
.small-calendar th.previous-month { text-align:left; }

.small-calendar th {font-weight: normal;background-color:#D1D1D1}
.small-calendar td {border:1px solid #DEDEDE; text-align:right;width:22px;padding-right:2px;height:18px;line-height:18px}

.small-calendar td a {color: #000;text-decoration: none;display:block;margin:0;padding:0}
.small-calendar td.has-event { background: #C1B2AF; }
.small-calendar .event-flag { display:none; }


.event-vitals 
{
  border-collapse:collapse; width:100%;
}

.event-vitals td, .event-vitals th
{
  border-top:1px solid #CCC;
  border-bottom:1px solid #CCC;  
  padding-top:3px; padding-bottom:3px;
  vertical-align:top;
  text-align:left;
}

.clear { clear:both; height:1px; line-height:1px; overflow:hidden; font-size:1px; }